• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Updating the AM wizard.
#1
Hi all, I'm trying to update my AM wizard with the 4 lines of code for BOB. I changed the version number in the addon.xml and the autobuilds.txt file. The box comes up to update and it downloads when I click it, but it still says update available in red at the top after that. Any ideas?

Thanks for any ideas.
  Reply
#2
(08-15-2017, 02:12 AM)rkapeller Wrote: Hi all, I'm trying to update my AM wizard with the 4 lines of code for BOB. I changed the version number in the addon.xml and the autobuilds.txt file. The box comes up to update and it downloads when I click it, but it still says update available in red at the top after that. Any ideas?

Thanks for any ideas.

where abouts did u put the code for bob?
  Reply
#3
I put the code in in default.py, after the imports at the top. When I did that and tried to update it the wizard errored out so I panicked and removed the code.
  Reply
#4
I've not actually tried it yet.. But have u double Checked you put the code in correctly
  Reply
#5
Photo 
ii put the code in same place as you. The wizard installed fine. but when i tried to access the wizard in kodi i get error.
[Image: 2017-08-15.png?dl=1]

heres the code i added incase someone can spot an error 

[Image: 2017-08-15%20%283%29.jpg?dl=1]
  Reply
#6
Yes, I triple checked my code. Mine errored out as well after trying to access the wizard. Mine acted like it updated but the red numbers at the top stayed, indicating there was still an update to do. It said the wizard version was still [0.1.7] and next to that in red it said [0.1.8], the new number I was trying to update to. I guess the code is not correct if we both got the same error.
  Reply
#7
ur lucky i cant even get mine to reconise there a update now i have to physically do it via install via zip doesnt matter what i change the version numbers too
  Reply
#8
I can see there's a typo in that code, should be 'plugin.video.bob.unleashed' and not 'pluging...'
IMPORTANT:
NO LOG == NO PROBLEM
Away
  Reply
#9
(08-15-2017, 09:15 PM)whufclee Wrote: I can see there's a typo in that code, should be 'plugin.video.bob.unleashed' and not 'pluging...'

Thanks Lee and well spotted... I'll give that a try when I'm fully awake
  Reply
#10
(08-16-2017, 03:15 AM)whuhorsey Wrote:
(08-15-2017, 09:15 PM)whufclee Wrote: I can see there's a typo in that code, should be 'plugin.video.bob.unleashed' and not 'pluging...'

Thanks Lee and well spotted... I'll give that a try when I'm fully awake

after changing the code it still happened

think ill go and ask on the bob forum too

[Image: number1.jpg?dl=1]

[Image: number111.jpg?dl=1]
  Reply


Possibly Related Threads...
Thread Author Replies Views Last Post
  Error opening Wizard sPORKaccione 2 104 01-15-2018, 06:29 AM
Last Post: ARBTT
  aftermath wizard autoexec file help spwc123 1 120 01-11-2018, 08:35 AM
Last Post: kandilak
  Site to Host wizard.txt gonefishing1975 9 293 01-09-2018, 10:44 PM
Last Post: ARBTT
  Installation wizard bigpappa456 0 185 12-20-2017, 09:16 AM
Last Post: bigpappa456
  Wizard deleted Javi 1 200 12-15-2017, 10:22 PM
Last Post: Warlock Build
  Build Information Section of the Aftermath Wizard DarcMan 0 128 12-15-2017, 01:43 AM
Last Post: DarcMan
  Wizard help with themes Oper8tor 3 203 09-23-2017, 04:16 AM
Last Post: Oper8tor
  Updating Wizard whuhorsey 11 441 08-16-2017, 06:21 AM
Last Post: simonchunk
  Addon updates disabled after installing from wizard Bullet87 6 223 08-13-2017, 01:44 PM
Last Post: whuhorsey
  Metalliq error, was told it's due to aftermath wizard wonslung 21 872 08-12-2017, 03:35 PM
Last Post: Surfacingx

Forum Jump:


Users browsing this thread: 1 Guest(s)